* { 
padding : 0;
margin : 0;
} 
body { 
font-family : Arial, Helvetica, sans-serif;
color : #000000;
font-size : 13px;
background-color : #AD0061;
} 
#wrapper { 
width : 950px;
margin : 0 auto;
} 
img { 
padding : 0px;
border : 1px solid #e1e1e1;
} 
img.floatTL { 
float : left;
margin-right : 1.3em;
margin-bottom : 1em;
margin-top : 0.5em;
} 

#header { 
margin : 15px 5px 0px 5px;
width : 950px;
height : 284px;
padding : 0px;
background-color : #fff;
background-image : url(images/swingers-banner-2.jpg);
background-repeat : no-repeat;
border : 1px solid #fff;

} 
#header h1 { 
font-size : 1.8em;
font-style : normal;
padding-left : 10px;
padding-top : 10px;
color : #ffffff;
} 

#navigation { 
margin : 0px 5px 0px 5px;
float : left; 
width : 950px; 
background-color : #56053A; 
text-align : center; 
padding-top:5px;
padding-bottom:5px;
padding-right:0px;
padding-left:0px;
border-top : 1px;
border-right : 1px solid #ffffff;
border-bottom : 1px solid #ffffff;
border-left : 1px solid #ffffff;
} 
#navigation ul { 
display : list-item; 
list-style-type : none; 
width : 100%; 
} 
#navigation li { 
display : inline; 
border-left : 1px solid #FFFFFF; 
} 
#navigation li.last { 
border-right : 1px solid #FFFFFF; 
} 
#navigation li a { 
padding : 10px 20px 7px 20px; 
color : #CCC; 
font-weight : bold; 
text-decoration : none; 
line-height : 15px; 
} 
#navigation li a:hover { 
color : #fff; 
text-decoration : underline; 
} 

#bodtext { 
margin : 0 5px 10px 5px;
display : inline;
padding : 15px;
width :920px;
float : left;
min-height : 300px;
background-color : #dcdcdc;
background-repeat : repeat-x;
border-top : 0px solid #ccc;
border-left : 1px solid #fff;
border-right : 1px solid #fff;
border-bottom : 1px solid #fff;
text-align : justify;
} 
* html #centercolumn { 
height : 300px;
} 
#bodtext h1 { 
font-size : 1.5em;
text-decoration : underline;
padding-top : 5px;
padding-bottom : 10px;
color : #000000;
} 
#bodtext h2 { 
font-size : 1.3em;
text-decoration : none;
padding-top : 0px;
padding-bottom : 5px;
color : #000000;
} 
#bodtext h3 { 
font-size : 1.1em;
text-decoration : none;
padding-top : 10px;
padding-bottom : 5px;
color : #000000;
} 

#bodtext h4 {
font-size : 12px;
padding-left: 0px;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 5px;
text-align: justify;
}

#bodtext a { 
color : #000000;
padding-left : 0px;
padding-right : 0px;
} 
#bodtext a:hover { 
color : #959595;
padding-left : 0px;
padding-right : 0px;
text-decoration: none; 
} 
#bodtext p {
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 10px;
text-align: justify;
}

#bodtextpcent {
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 10px;
text-align: center;
}

#footer { 
background-color : #fff;
margin : 0 5px 5px 5px;
display : inline;
color : #b1b1b1;
float : left;
width : 98%;
height : 58px;
background-image : url(images/footer.jpg);
background-repeat : no-repeat;
padding-left : 3px;
text-align : center;
padding-top : 15px;
} 
#footer a { 
font-size : 11px;
color : #000000;
} 

#footer2 { 
font-size : 11px;
font-family : Arial, Helvetica, sans-serif;
} 
